body{
font-family: 'Merienda One', cursive;
}
.contact-text {
    margin-bottom: 35px;
    display: block;
}
#contact h3 {
    text-transform: inherit;
    color: #373737;
}

.contact address {
    font-size: 15px;
    color: #373737;
    line-height: 30px;
}

#cont {
    margin-top: 45px;
}

#white {
	color: #fff;
}
 h3.khadi { 
    margin-top: 0px;
    color: #ff6d6d;
    font-weight: 700;
    font-family:  'Merienda One', cursive;
    margin-bottom: 0px;
	text-shadow: 0px 2px 2px #323030;
}  

.w3ls_banner_section {
    background: url(../images/22.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height:710px;
    position: relative;
    text-align: center;
}
.w3ls_banner_section.second {
    background: url(../images/inner_bg.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    min-height: 320px;
    position: relative;
    text-align: center;
    top: 85px;
    margin-bottom: 60px;
}
.jarallax {
    position: relative;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}


.advantages {
    background: url(../images/2.jpg)no-repeat;
    min-height: 350px;
    background-size: cover;
}

.advantage-block {
	padding: 2em 2em;
    background: rgba(139, 195, 74, 0.65);
    text-align: center;
    border: 2px solid #ffffff;
}
.advantage-block:hover {
	background: rgba(0, 0, 0, 0.71);
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
	 -ms-transition: 0.5s all;
    -o-transition: 0.5s all;
}
.advantage-block h4 {
    font-size: 1.5em;
    color: #fff;
    margin: 0.5em 0em 0.5em 0em;
}
.advantage-block p {
    font-size: 14px;
    color: #FFF;
    line-height: 1.8em;
    letter-spacing: 1px;
    text-align: justify;
}
.advantage-block h3 {
    font-size: 2.5em;
    color: #fff;
}
.advantages-top {
    text-align: center;
    margin-bottom: 3em;
}
.agile-dot {
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 3px;
    -webkit-background-size: 3px;
    -moz-background-size: 3px;
    -o-background-size: 3px;
    -ms-background-size: 3px;
}

.advantages-top h3 {
    color: #FFFFFF;
    font-size: 2em;
    letter-spacing: 5px;
    font-weight: 800;
    margin: 0;
    text-align: center;
    font-family: 'Josefin Sans', sans-serif;
}

.agile-dot {
    background: url(../images/dott.png)repeat 0px 0px;
    background-size: 3px;
    -webkit-background-size: 3px;
    -moz-background-size: 3px;
    -o-background-size: 3px;
    -ms-background-size: 3px;
}

.banner-bottom, .services,.agile-dot{
    padding: 4em 0;
}

#blog-medium {
    float: left;
    width: 100%;
    margin: 0 0 30px 0;
}

/*.carousel-indicators {
    bottom: -40px;
}*/




@media (max-width:1280px){
	.w3ls_banner_section {
		min-height: 586px;

	}
	.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}

}
@media (max-width:1080px){
	.w3ls_banner_section {
		min-height:500px;
	}
	.w3ls_banner_section.second {
       min-height: 217px;
	}
	
}

@media (max-width:991px){

	.w3ls_banner_section {
		min-height: 443px;
	}
	.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}
}
@media (max-width:800px){

	.w3ls_banner_section {
		min-height: 377px;
	}
  	.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}
}

@media (max-width:767px){
	.w3ls_banner_section.second {
		min-height: 182px;
	}
		.blog-posts-box{
		margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}

}

@media (max-width: 640px){

		.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}
}

@media (max-width: 568px){
	.w3ls_banner_section {
		min-height: 311px;
	}

	.w3ls_banner_section.second {
		min-height: 128px;
	}
		.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}
}
@media (max-width: 480px){
	.w3ls_banner_section {
		min-height: 273px;
	}
	.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}

}

@media (max-width: 384px){
	.w3ls_banner_section.second {
			min-height: 138px;
	}
	.w3ls_banner_section.second {
		min-height: 84px;
		margin-top: 0px;
	}
	
	.blog-posts-box{
    margin-bottom: 35px;
}

.advantage-grid {
    margin-bottom: 25px;
}
}

/*------FAQ Content Accordion ---------*/
.set{
  position: relative;
  width: 100%;
  height: auto;
  background-color: #f5f5f5;
}
.set > a{
  display: block;
  padding: 10px 15px;
  text-decoration: none;
  color: #555;
  font-weight: 600;
  border-bottom: 1px solid #ddd;
  -webkit-transition:all 0.2s linear;
  -moz-transition:all 0.2s linear;
  transition:all 0.2s linear;
}
.set > a i{
  float: right;
  margin-top: 2px;
}
.set > a.active{
  background-color:#8fa667b0;
  color: #3e8c52;
}

.subset{
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  display:none;
}
.subset p{
  padding: 10px 15px;
  margin: 0;
  color: #333;
}
.sidebar .widget-area .widget {
    position: relative;
    overflow: hidden;
    padding-top:75px
}

.sidebar .widget-area .widget.with-title {
    padding: 20px;
    margin-top: 20px;
    margin-bottom: 15px;
    background-color: #fff;
    -webkit-box-shadow: 0 0 9px 0 rgba(29, 33, 67, .1);
    box-shadow: 0 0 9px 0 rgba(29, 33, 67, .1)
}

.sidebar .widget-area .widget:last-child {
    margin-bottom: 0
}

.sidebar .widget ul {
    margin: 0;
    padding: 0
}

.sidebar .widget ul>li {
    padding-bottom: 8px;
    padding-top: 8px;
    list-style: none;
    position: relative
}

.sidebar .widget ul>li:first-child {
    border-top: none;
    padding-top: 0
}

.sidebar .widget ul>li:last-child {
    padding-bottom: 0
}

.sidebar .widget-title {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
    position: relative;
    font-weight: 500;
    padding-left: 20px
}

.sidebar .widget-title:before {
    display: block;
    height: 100%;
    margin-bottom: 0;
    content: '';
    position: absolute;
    bottom: -5px;
    left: 1px;
    top: 0;
    width: 3px
}

.sidebar .widget.widget-search .search-form {
    border: 0;
    position: relative
}

.sidebar .widget.widget-search .search-form label {
    display: block;
    margin: 0
}

.sidebar .widget-search .screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
    height: 1px;
    width: 1px;
    overflow: hidden
}

.sidebar .widget.widget-search .search-form .btn[type=submit] {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    padding: 0;
    width: 45px;
    height: 50px;
    line-height: 0;
    font-size: 14px;
    z-index: 1;
    border-radius: 0 3px 3px 0;
    box-shadow: unset;
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: center
}

/*==============================*/
/*client css*/
.img,
.img-2,
.blog-img,
.user-img {
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center; }

  
 @media (max-width: 991.98px) {
  .sort {
    margin-bottom: 30px; } }

.sort .img {
  width: 130px;
  height: 130px;
  border-radius: 50%;
  margin: 0 auto;
  margin-bottom: 20px;
  position: relative;
  z-index: 0; }
  .sort .img:after {
    position: absolute;
    top: 4px;
	left: 4px;
	right: 4px;
	bottom: 4px;
    content: '';
    border: 1px solid #b7472a;
    z-index: -1;
    border-radius: 50%;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    -webkit-transition: all 0.6s ease;
    -ms-transition: all 0.6s ease;
    transition: all 0.6s ease; }
  .sort .img:hover:after {
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    border-color: rgba(255, 255, 255, 0.3);
    background: rgba(255, 255, 255, 0.4); }

.sort h3 {
  font-size: 22px;
  font-weight: 300; }

.about-author .desc h3 {
  font-size: 24px; }


  @media (max-width: 767.98px) {
    .ftco-section {
      padding: 6em 0; } }

	/*-------------Slieder class---------*/
 #mixedSlider {
        position: relative;
    }

    #mixedSlider .MS-content {
        white-space: nowrap;
        overflow: hidden;
        margin: 0 5%;
    }

    @media (max-width:990px) {
        #mixeSlider .MS-content {
            white-space: nowrap;
            overflow: hidden;
            margin: 0 16%;
        }
    }

    #mixedSlider .MS-content .item {
        display: inline-block;
        width: 17.333%;
        position: relative;
        vertical-align: top;
        overflow: hidden;
        height: 100%;
        white-space: normal;
        padding: 6px 0px 57px;
		margin-left:32px;
    }

    @media (max-width: 991px) {
        #mixedSlider .MS-content .item {
            width: 50%;
        }
    }

    @media (max-width: 767px) {
        #mixedSlider .MS-content .item {
            width: 100%;
        }
    }

    #mixedSlider .MS-content .item .imgTitle {
        position: relative;
    }

  /*==================================*/
  /*=========Phone and Whatsapp=========*/
.phone{
	display: block;
	font-size:18px;
}
  .switcher-box {
	width: 47px;
	position: fixed;
	left: 31px;
	bottom: 18px;
	text-align: center;
	z-index: 99999999;
	padding:0 0;
	border-radius: 0 0 2px 0;
	border-radius: 0 10px 5px 0;
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,0.2);
	box-shadow: 0 0 5px rgba(0,0,0,0.2);
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.switcher-box a{
	 cursor: pointer;
}

/*=======Contact section class======*/
.friend-wishes {
  background: linear-gradient(rgba(93, 84, 84, 0.17),rgba(8, 8, 8, 0.31) ), url(../images/contact.jpg) center center no-repeat fixed;
    background-position-x: 0%, center;
    background-position-y: 0%, center;
    background-size: auto, auto;
  background-position: center;
  background-size: 100% 100%;
}
/*==============Slide Clasess==========*/
.zoom-in {
  margin: 24px;
  animation: zoom-in 2s ease ;
}

@keyframes zoom-in {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}

/*==========*/
.dropdown{
	background: white;
	padding: 20px;
	text-align: left;
	line-height: 2;
	width:max-content;
}

.dropdown a{
	list-style:none;
}

ul .dropdown a:hover{
	color:red;
	list-style:none;
}